Status: Closed Start date: 27/09/2018

Priority: Normal Due date:  

Assignee: Charles Atkinson % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Main from Charles, from Aurinoco's NOC:

water.auroville.org.in gives Nginx's 502

gis.auroville.org.in only shows a small icon.

History

#1 - 27/09/2018 15:18 - Philippe May

These are different cases (DNS):

root@infra:~# host gis.auroville.org.in ; host water.auroville.org.in

gis.auroville.org.in is an alias for web2.iciti.av.

web2.iciti.av has address 192.168.8.12

water.auroville.org.in has address 14.139.173.163

 

I'll ask Giulio about water.auroville.org.in .

About gis.auroville.org.in: i've seen the same issue on someone's mobile phone. It was fixed by clearing cookies.

Charles, can you please try clearing the cookies on your browser for the domain gis.auroville.org.in?

If it still doesn't work afterwards, i'd like to have a look on the Javascript console of your browser.

#2 - 27/09/2018 15:18 - Philippe May

- Assignee changed from Philippe May to Charles Atkinson

#3 - 27/09/2018 16:39 - Charles Atkinson

- Status changed from New to In Progress

- Assignee changed from Charles Atkinson to Philippe May

Used firefox 60.2.1 esr profile "personal".  Opened gis.auroville.org.in.  Reproduced reported behaviour.  about:preferences#privacy > Clear History >

selected Everything and all items > Clear now.  Same.

Used firefox 60.2.1 esr profile "Blue Light".  Opened gis.auroville.org.in.  Saw dashboard.
i'd like to have a look on the Javascript console of your browser.

 

OK

#4 - 27/09/2018 16:53 - Philippe May

- Assignee changed from Philippe May to Charles Atkinson

Thanks, making progress: it's something with the browser's environment.

What with clearing the cookies (not the history)?

#5 - 28/09/2018 07:27 - Charles Atkinson

- Assignee changed from Charles Atkinson to Philippe May

What with clearing the cookies (not the history)?

 

I do not understand the question.  The process used cleared the cookies.

#6 - 28/09/2018 11:32 - Philippe May

- Assignee changed from Philippe May to Charles Atkinson

- File Screenshot from 2018-09-28 11-27-43.png added

Clearing the browsing history doesn't remove the cookies, see screenshot.

The button "remove individual cookies" would do.

#7 - 24/08/2020 06:21 - Charles Atkinson

- Status changed from In Progress to Closed

Files

Screenshot from 2018-09-28 11-27-43.png 69.3 KB 28/09/2018 Philippe May

Powered by TCPDF (www.tcpdf.org)

27/04/2024 2/2

http://www.tcpdf.org

